  /* Infobulle */
  /* Source OpenClassRooms https://openclassrooms.com/courses/modifier-l-apparence-d-une-infobulle */
		
  a.LienRouge       {color:#CF0000;font-weight:normal;text-decoration:underline}
  a.LienRouge:hover {background:#FFEAF4;color:#9500AF;text-decoration:none}

 
  a.info {
     position: relative;
     color: black;
     text-decoration: none;
     border-bottom:#F900E0 1px dashed; /* On souligne le texte en pointillés */
  }

  a.info span  {
     display: none; /* On masque l'infobulle. */
  }

  a.info:hover {
     background: none; /* Correction d'un bug d'Internet Explorer. */
     z-index: 500;     /* On définit une valeur pour l'ordre d'affichage. */
     cursor: help;     /* Curseur d'aide: ? */
  }

  a.info:hover span {
     display: inline; /* Affichage l'infobulle. */
     position: absolute;
     top: 30px;       /* Position de l'infobulle. */
     left:-30px;
     background:#F1EEE2;
     border:#005577 1px solid;
     border-radius:6px;
     box-shadow:#ACA08A 2px 2px 12px;
     color:#00227D;
     padding:12px; 
    }

      /* Infobulle sur une image */
  /* D'après OpenClassRooms https://openclassrooms.com/courses/modifier-l-apparence-d-une-infobulle */
  
  a.infoImg {
     position: relative;
     text-decoration: none;
  }

  a.infoImg span {
     display: none; /* On masque l'infobulle. */
  }

  a.infoImg:hover {
     background: none; /* Correction d'un bug d'Internet Explorer. */
     z-index: 500;     /* On définit une valeur pour l'ordre d'affichage. */
     cursor: help;     /* Curseur d'aide: ? */
  }

  a.infoImg:hover span {
     display: inline; /* Affichage l'infobulle. */
     position: absolute;
     top: 30px;       /* Position de l'infobulle. */
     left:-30px;
     background:#F1EEE2;
     border:#005577 1px solid;
     border-radius:6px;
     box-shadow:#ACA08A 2px 2px 12px;
     color:#00227D;
     padding:12px; 
  }


/* Mise en page pour smartphones ***/
@media screen and  (max-width:480px) {
 #Pub {
		display:none
	}
}		

		a.LienBlanc {color:white}
		a.LienBlanc:hover {background:white;color:red}

		